<?php

namespace Fifa\ConnectId\Sdk\Util;

class SdkVersionHelper
{
    public static function getSdkVersion(): string
    {
        $pathToVersionFile = dirname(__FILE__)  . DIRECTORY_SEPARATOR . 'Version.ini';
        if (file_exists($pathToVersionFile)) {
            return 'PHP_' . file_get_contents($pathToVersionFile);
        } else {
            return "no_version";
        }
    }
}